    .breedge_footer {
    background: #f0f1fa;
    padding-left: 0px;
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
  }
  
  .breedge .header {
    font-size: 20px;
    color: #808291;
    font-family: 'Catamaran', sans-serif;
  }  
  
   .breedge main {
    margin-left: 30px;
    margin-top: 30px;
    margin-right: 30px;
  }

  .breedge button {
    height: 42px;
    width: 150px;
    /* background-color: #4d70ff !@import; */
  }

	.breedge   section {
    margin-top: 18px;
    margin-bottom: 18px;
  }

   .text {
    color: #282B45;
    font-size: 16px;
  }
  
  .pure-material-button-contained {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    border: none;
    border-radius: 2px;
    padding: 0 16px;
    min-width: 64px;
    height: 36px;
    vertical-align: middle;
    text-align: center;
    text-overflow: ellipsis;
    color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
    background-color: #4d70ff;
    /* box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12); */
    box-shadow: none;
    font-family: 'Catamaran', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 36px;
    overflow: hidden;
    outline: none;
    cursor: pointer;
    transition: box-shadow 0.2s;
  }

  .pure-material-button-contained::-moz-focus-inner {
    border: none;
  }

  /* Overlay */
  .pure-material-button-contained::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
    opacity: 0;
    transition: opacity 0.2s;
  }

  /* Ripple */
  .pure-material-button-contained::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    padding: 50%;
    width: 32px;
    /* Safari */
    height: 32px;
    /* Safari */
    background-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
    opacity: 0;
    transform: translate(-50%, -50%) scale(1);
    transition: opacity 1s, transform 0.5s;
  }

  /* Hover, Focus */
  .pure-material-button-contained:hover,
  .pure-material-button-contained:focus {
    /* box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12); */
  }

  .pure-material-button-contained:hover::before {
    opacity: 0.08;
  }

  .pure-material-button-contained:focus::before {
    opacity: 0.24;
  }

  .pure-material-button-contained:hover:focus::before {
    opacity: 0.3;
  }

  /* Active */
  .pure-material-button-contained:active {
    /* box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12); */
  }

  .pure-material-button-contained:active::after {
    opacity: 0.32;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0s;
    /* background-color: black; */
  }
